Subject: Re: bug#7448: buffer becomes inactive

From: Glenn Morris <[email-masked]>
Date: Mon, 22 Nov 2010 20:49:06 -0500

Rajinder Yadav wrote:

> I keep having this problem, I click out to another windows say firefox,
> then when I click on emacs I am unable to typing anything into the
> buffer. My work around for this is to click on the menu then click into
> the buffer and everything seem to be ok. Basically emacs given the
> impression it's hung.
>
> In GNU Emacs 23.2.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.22.0)

Can you try the pretest of Emacs 23.3 from

ftp://alpha.gnu.org/gnu/emacs/pretest/emacs-23.2.90.tar.gz

to see if it does any better?